@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/cairo/Cairo-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/cairo/Cairo-SemiBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/cairo/Cairo-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../fonts/cairo/Cairo-ExtraBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Droid';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../fonts/Droid.Arabic.Kufi_DownloadSoftware.iR_.ttf') format('truetype');
}

@font-face {
  font-family: 'Droid-Arabic-Kufi';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../fonts/alfont_com_AlFont_com_Droid-Arabic-Kufi.ttf') format('truetype');
}
